:root {
	--primary:#4057b4;
	--dark:#333;
	--light:#fff;
	--light2:#eee;
}
::placeholder { color:var(--light); }
html,
body { min-height:100vh; background:var(--light2); font-family:'Kreon', serif; font-size:18px; line-height:1.5; color:var(--dark); background:url("img/tiles.jpg") repeat 0 0; }
a { color:inherit; transition:all 0.3s ease-out; }
a:hover { text-decoration:none; color:var(--primary); }
button:active,
button:focus,
a:active,
a:focus { outline:none; }
img { width:100%; }
strong { font-weight:700; }
h1,
h2,
h3,
h4,
h5,
h6 { margin:0 0 30px; line-height:1; font-weight:400; }
p { font-size:18px; margin:0 0 30px; font-weight:400; }

.btn { padding:8px 15px; background:var(--light); border:1px solid var(--primary); font-size:18px; color:var(--primary); border-radius:3px; }
.btn:hover { background:var(--primary); color:var(--light); }
.btn.btn-light { background:var(--light); border:0; color:var(--dark); }
.btn.btn-light:hover { background:var(--dark); color:var(--light); }
.btn.btn-purple { background:var(--primary); border:0; color:var(--light); }
.btn.btn-purple:hover { background:var(--dark); color:var(--light); }

.fix-mobmenu { position:fixed; bottom:0; left:0; width:100%; height:15vw; background:var(--dark); z-index:1010; display:none; justify-content:space-between; align-items:center; padding:0 10px; }
.fix-mobmenu a { font-size:3.5vw; line-height:1; color:var(--light); }
.fix-mobmenu a i { display:block; text-align:center; }
.fix-mobmenu a img { width:5.7vw; margin:0 auto 1vw; display:table; }
@media (max-width:992px) {
	body { padding-bottom:15vw; }
	.fix-mobmenu { display:flex; }
}

header { padding:0; position:sticky; background:#f5f5f5; width:100%; top:0; left:0; z-index:9; box-shadow:0 2px 10px rgba(0,0,0,0.15); }
header .pre { display:flex; align-items:center; justify-content:space-between; padding:0 100px; }
header .pre .logo-sec { width:55%; display:flex; justify-content:start; align-items:center; }
header .pre .logo { display:block; width:40%; padding:15px 0; }
header .pre .logo.logo2 { width:40%; text-align:center; margin-right:20px; }
header .pre .logo img { width:100%; }

header .pre .imp-msg { width:80%; text-align:left; margin-right:20px; }
header .pre .imp-msg p { text-align:left; font-size:1.2vw; line-height:1.2; font-weight:bold; color:#f00; margin:0; padding:0; }

header .pre .add { width:35%; }
header .pre .add a { padding:0 10px 0 0; border-radius:10px; display:block; font-size:1.3vw; font-weight:700; text-align:right; height:60px; line-height:60px; display:flex; justify-content:start; align-items:center; }

header .pre .add a i { height:40px; width:40px; display:inline-block; background:#efeeee; border-radius:10px 0 0 10px; font-size:20px; text-align:center; line-height:40px; margin-right:10px; }
/* header nav { display:flex; align-items:center; justify-content:center; padding:0 120px; background:var(--light); } */
header nav a { display:block; padding:15px 25px; border-right:var(--light2); background:#fff; font-weight:700; text-align:center; color:var(--dark); position:relative; font-size:22px; z-index:10; }
header nav a:before { content:""; position:absolute; left:calc(50% - 10px); top:-10px; display:block; width:0; height:0; border-style:solid; border-width:10px 10px 0 10px; border-color:var(--primary) transparent transparent transparent; opacity:0; transition:all 0.3s; }
header nav a:last-child { border-right:0; }
header nav a.active,
header nav a:hover { color:var(--dark); box-shadow:0 -4px 0 var(--primary); }
header nav a.active:before,
header nav a:hover:before { top:0px; opacity:1; }
header .navbar { padding:0 120px; background:var(--light); width:100%; justify-content:center; position:relative; }
header .navbar .navbar-nav { width:100%; justify-content:center; }
header .navbar .nav-link { padding:12px 25px !important; font-size:22px; }
header .navbar .dropdown-toggle::after { position:relative; left:auto; top:auto; opacity:1; }
header .navbar .dropdown-item:before { display:none; }
header #toggler { display:none; position:fixed; left:0; top:0; width:50px; height:50px; line-height:50px; text-align:center; font-size:24px; background:var(--primary); color:var(--light); cursor:pointer; z-index:1100; }
header .navbar .dropdown-item span, header .nav-item span { font-size:14px; }
header .nav-item .donate { background:var(--primary); color:var(--light); border-radius:8px 8px 0 0; }

@media (max-width:992px) {
	header .pre { display:block; width:100%; padding:0; }
	header .pre .imp-msg { width:100%; margin:10px 0; }
	header .pre .imp-msg p { text-align:center; font-size:3.7vw; line-height:1.1; }
	header .pre .logo-sec { justify-content:center; width:100%; }
	header .pre .logo.logo2 { width:30%; display:table; margin:0 8px; padding-bottom:10px; }
	header .pre .logo { width:35%; display:table; margin:0 8px; padding-bottom:10px; }
	header .pre .add { padding-bottom:10px; width:100%; }
	header .pre .add a { text-align:center; background:#f5f5f5; width:85%; margin:5px auto; height:50px; font-size:22px; line-height:50px; justify-content:center; }
	header .pre .add a i { width:50px; height:50px; line-height:50px; }
	header #toggler { display:block; }
	/* header nav { display:block; position:fixed; left:-75vw; top:0; padding:0; z-index:1000; width:75vw; height:100vh; background:rgba(255,255,255,0.9); padding-top:50px; transition:all 0.5s; } */
	header .navbar { position:absolute; left:-100vw; top:137px; padding:0 60px; width:100%; justify-content:start; }
	header .navbar .nav-link { padding:20px 20px 20px 20px !important; font-size:22px; line-height:1; text-align:left; }
	header nav.on { left:0vw; top:0; position:fixed; }
	header .nav-item .donate { text-align:center; }
	header nav a.active:before, header nav a:hover:before { top:28px; right:15px; left:auto; }
	header nav a { padding:5px 50px; line-height:10vh; background:transparent; }
	header nav a.active,
	header nav a:hover { box-shadow:none; background:var(--dark); color:var(--light); }
	header nav a.active:after,
	header nav a:hover:after { display:none; }
	.dropdown-item { line-height:1.2; }
}
.banner { margin-bottom:70px; height:auto; overflow:hidden; }
.banner .owl-banner { background:var(--light); }

.banner .owl-text,
.banner .owl-text .owl-stage-outer,
.banner .owl-text .owl-stage,
.banner .owl-text .owl-item,
.banner .owl-text .item { height:100%; }

.banner .owl-item { position:relative; }
.banner .owl-item .item { height:auto; }
.banner .owl-item .owl--text { position:absolute; top:50px; left:50px; }
.banner .owl-item .owl--text h1 { font-size:38px; color:#fff; margin-bottom:20px; }
.banner .owl-item .owl--text p { width:50%; font-size:20px; line-height:1.3; color:#fff; margin-bottom:0; }
.banner .owl-item .owl--text .btn { border-radius:5px; padding:8px 20px; margin-top:20px; background:var(--light); font-size:20px; color:var(--primary); }
.banner .owl-item .owl--text .btn.b2 { background:var(--primary); color:var(--light); }
.banner .owl-item .owl--text .btn.b2:hover { background:var(--light); color:var(--primary); }
.banner .owl-item .owl--text span { font-size:14px; }
.banner .owl-item .owl--text .btn:hover { background:var(--primary); color:var(--light); }
.banner .owl-item .sup-logo { position:absolute; bottom:30px; right:30px; /* background:rgb(255 255 255 / 60%); */
padding:15px; border-radius:10px; backdrop-filter:blur(5px); }
.banner .owl-item .sup-logo .head { font-size:2vw; color:var(--light); margin-bottom:15px; text-align:right; }
.banner .owl-item .sup-logo .logo-sec { display:flex; justify-content:flex-end; }
.banner .owl-item .sup-logo .logo-sec img { height:55px; width:auto; margin-left:10px; border-radius:5px; }
/* @media (max-width:1920px) {
	.banner { height:85vh; }
	.banner .owl-item .item { height:85vh; }
} */

@media (max-width:992px) {
	header { position:relative; }
	
	.banner { margin:0 auto; height:auto; }
	.owl-carousel .owl-item { position: relative; }
	.owl-carousel .owl-item img { height:auto; width:100%; }
	.owl-carousel .owl-item .for-phone:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	.banner .owl-text h1,
	.banner .owl-text small { text-align:center; }
	.banner .owl-text .btn { margin:10px auto; display:table; }
	.banner .owl-item .owl--text { top:30px; left:30px; }
	.banner .owl-item .sup-logo { bottom:20px; left:50%; right:auto; transform:translateX(-50%); backdrop-filter:blur(1px); }
	.banner .owl-item .sup-logo .head { font-size:4vw; margin-bottom:10px; text-align:center; }
	
	.banner .owl-item .owl--text h1 { font-size:22px; margin-bottom:10px; }
	.banner .owl-item .owl--text p { width:70%; font-size:12px; margin-bottom:0; }
	.banner .owl-item .owl--text .btn { padding:3px 15px; margin-top:15px; font-size:16px; }
	.banner .owl-item .sup-logo .logo-sec img { height:33px; }
}


.home-1 { margin-bottom:70px; padding:0 80px; }
.home-1 .title { background:var(--light); height:100%; }
.home-1 .title img:not(:last-child) { margin:0; }
.home-1 .icon { display:flex; align-items:stretch; height:49%; margin-bottom:18px; justify-content:space-between; }
.home-1 .icon a { display:flex; align-items:center; width:32%; padding:35px 0; transition:all 0.5s; }
.home-1 .icon a div { width:100%; transition:all 0.5s; }
.home-1 .icon a img { display:table; width:30%; margin:0 auto 10px; transition:all 0.5s; }
.home-1 .icon a p,
.home-1 .icon a span { display:block; color:var(--light); text-align:center; text-transform:uppercase; font-size:18px; line-height:1.2; transition:all 0.5s; margin-bottom:5px; }
.home-1 .icon a p { max-width:85%; font-size:16px; text-transform:none; margin:0 auto; display:table; }
.home-1 .icon a strong { display:block; text-align:center; font-size:15px; color:#e9d105; margin-top:15px; padding-top:10px; border-top:1px dashed #f37878; transition:all 0.5s; text-transform:uppercase; }
.home-1 .icon a:hover strong { color:#fff; }
.home-1 .icon a.organic { background:#77e23a; }
.home-1 .icon a.inorganic { background:#4213dc; }
.home-1 .icon a.medicine { background:#e9d105; }
.home-1 .icon a.worker { background:#dc134c; }
.home-1 .icon a.oxygen { background:#9c27b0; }
.home-1 .icon a.telemedicine { background:#007ce6; }
.home-1 .icon a:hover { box-shadow:0 0 0 10px rgba(255,255,255,0.5) inset; }
/* .home-1 .icon a:hover div { transform:scale(1.05); } */
.home-1 .Hbeta { display:block; text-align:center; padding:40px 0; font-size:25px; color:#fff; line-height:1; text-transform:uppercase; letter-spacing:2px; background:#3F51B5; }
.home-1 .Hbeta:hover { background:var(--dark); }

.service-banner .text { display:flex; height:100%; align-items:center; padding:0; background:#9c27b0; }
.service-banner .text h1 { font-size:18px; text-align:center; padding:0 15px; margin:0; color:var(--light); line-height:1.3; }
.service-banner .text h1 span { display:block; font-size:50px; color:var(--light); }

footer { background:var(--dark); }
footer .content { padding:50px 0px; }
footer .content .logo { text-align:center; }
footer .content .logo img { width:150px; margin:0; filter:brightness(2); }
footer .content p,
footer .content p a { margin:0; color:var(--light); }
footer .content p a:hover { color:#ccc; }
footer .copy { background:#222; padding:20px 0; text-align:center; color:var(--light); font-size:13px; }
footer .copy p { font-size:13px; margin:0; text-align:left; }
footer .copy .lnk { display:flex; justify-content:flex-end; margin-left:5px; }
footer .copy .lnk a { color:#ababab; margin-left:5px; font-size:14px; margin-right:5px; font-weight:bold; }
footer .copy .lnk a:hover { color:#f00; }

.about img { margin:0 0 30px; }
.about p:last-child { margin:0; }
.about .white { background:var(--light); display:flex; align-items:center; margin-bottom:30px; padding:30px; width:100%; height:calc(100% - 30px); }
.about .content { background:var(--light); margin-bottom:30px; padding:30px; }
.about .content ul { margin:0; }
.about .content .btn { background:#f00; color:var(--light); border-color:#f00; border-radius:4px; }
.about .content .btn:hover { background:var(--primary); border-color:var(--primary); }
.about .content ol { margin:0; padding:0; padding-left:15px; }
.about .content ol li { line-height:1.2; margin-bottom:15px; }

#pricetab { margin-bottom:20px; }
#pricetab nav > .nav.nav-tabs { border:none; color:#fff; background:var(--dark); border-radius:0; }
#pricetab nav > div a.nav-item.nav-link,
#pricetab nav > div a.nav-item.nav-link.active { border:none; padding:18px 25px; color:#fff; background:var(--dark); border-radius:0; }
#pricetab nav > div a.nav-item.nav-link.active:after { content:""; position:relative; bottom:-60px; left:-10%; border:15px solid transparent; border-top-color:var(--primary) ; }
#pricetab .tab-content { background:#fdfdfd; line-height:25px; border:1px solid #ddd; border-top:5px solid var(--primary); border-bottom:5px solid var(--primary); padding:30px 25px; }
#pricetab nav > div a.nav-item.nav-link:hover,
#pricetab nav > div a.nav-item.nav-link:focus,
#pricetab nav > div a.nav-item.nav-link.active { border:none; background:var(--primary); color:#fff; border-radius:0; transition:background 0.20s linear; }
#pricetab table { width:100%; }
#pricetab table td { padding:10px; border:1px solid #ddd; }
#pricetab table td strong { color:var(--primary); }


.contact { position:relative; }
.contact iframe { width:100%; border:0; height:400px; position:relative; z-index:10; }
.contact .text { width:50%; height:100%; position:absolute; right:0; top:0; z-index:20; background:rgba(0,0,0,0.85); padding:50px; display:flex; align-items:center; justify-content:center; }
.contact .text h2,
.contact .text p { color:var(--light); text-align:center; }
.contact .text p { line-height:1.5; margin:0 0 15px; }
.contact .text p a { color:var(--light); text-align:center; font-weight:600; }
.contact form input,
.contact form textarea { width:100%; height:40px; line-height:40px; padding:0 10px; color:var(--light); background:transparent; border:1px solid var(--light); border-radius:0; border-bottom:0; margin:0; }
.contact form textarea { height:100px; min-height:100px; resize:vertical; }
.contact form input:focus,
.contact form textarea:focus { box-shadow:none; outline:none; background:#ddd; }
.contact form button { width:100%; height:40px; line-height:40px; padding:0 15px; color:var(--dark); border:1px solid var(--dark); margin-top:-6px; border-radius:0 0 3px 3px; }

.contact-details { padding:100px 0 70px; }
.contact-details .table td { padding:7px; background:var(--light); vertical-align:middle; }
.contact-details .table td:first-child { text-align:left; }
.contact-details .table td:last-child { text-align:right; }
.contact-details .table .active td { background:var(--primary); color:var(--light); }
.contact-details .table .active td:first-child:after { content:" (Today)"; font-size:11px; }
.contact-details h3 { margin:0 0 30px; }
.contact-details .social a { font-size:30px; color:var(--primary); margin-right:5px; }
.contact-details a:hover { color:var(--dark); }
.contact-details .msg { margin-top:20px; }
.contact-details .msg.success { color:green; }
.contact-details .msg.error { color:red; }

.tos { padding:100px 0; }
.tos p { font-size:14px; line-height:15px; margin:0 0 10px; font-weight:600; text-align:justify; letter-spacing:0; }
.tos p strong { font-weight:700; }

#customers-testimonials .testimonials { margin-bottom:30px; }
#customers-testimonials .testimonials .content { background:#fff; padding:30px; }
#customers-testimonials .testimonials .content h3 { text-align:center; }
#customers-testimonials .shadow-effect { text-align:center; }
#customers-testimonials .shadow-effect q { font-size:18px; font-style:italic; }
#customers-testimonials .testimonial-name { padding:0px 10px; font-size:15px; font-weight:700; text-align:center; color:var(--dark); margin:15px 0 0; }
#customers-testimonials .item { background:var(--light); border:2px solid var(--dark); text-align:center; padding:30px 20px; opacity:.2; transform:scale3d(0.8, 0.8, 1); transition:all 0.3s ease-in-out; margin-bottom:30px; }
#customers-testimonials .owl-item.active.center .item { opacity:1; transform:scale3d(1.0, 1.0, 1); }
#customers-testimonials .testimonials .owl-carousel .owl-item img { transform-style:preserve-3d; max-width:90px; margin:0 auto 17px; }
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span { background:var(--dark); transform:translate3d(0px, -50%, 0px) scale(0.7); }
#customers-testimonials.owl-carousel .owl-dots { display:inline-block; width:100%; text-align:center; }
#customers-testimonials.owl-carousel .owl-dots .owl-dot { display:inline-block; }
#customers-testimonials.owl-carousel .owl-dots .owl-dot span { background:var(--dark); display:inline-block; height:20px; margin:0 2px 5px; transform:translate3d(0px, -50%, 0px) scale(0.3); transform-origin:50% 50% 0; transition:all 250ms ease-out 0s; width:20px; }

@media (max-width:992px) {
	.testimonials { margin-top:30px; }
	.testimonials h3 { margin:30px 0 30px; text-align:center; }
	.home-1 { padding:30px 20px 0 20px; margin-bottom:0; }
	.home-1 .title { padding:0; background:transparent; margin-bottom:20px; }
	.home-1 .icon { display:block; height:auto; }
	.home-1 .icon a { width:100%; padding:50px 0; margin-bottom:20px; }
	.home-1 .icon a span { font-size:20px; }
	.about .content { padding:20px; }
	.about .white { padding:30px; }
	.contact .text { position:relative; width:100%; }
	.contact-details { padding:15px 0; margin:30px 15px; background:var(--light); }
	footer .content img { display:table; max-width:100%; margin:0 auto 5px; }
	footer .content p { display:block; text-align:center; margin:5px; }
	#pricetab .tab-content { padding:0; }
	#pricetab nav > div a.nav-item.nav-link,
	#pricetab nav > div a.nav-item.nav-link.active { width:100%; display:block; }
	#pricetab nav > div a.nav-item.nav-link.active:after { bottom:-55px; }
	footer .copy p { text-align:center; }
	footer .copy .lnk { display:block; margin-top:10px; }
}

.testimonial:after { position:absolute; top:-0 !important; left:0; content:" "; background:url(img/testimonial.bg-top.png); background-size:100% 100px; width:100%; height:100px; float:left; z-index:99; }

.testimonial { position:relative; background:#efefef; padding-top:50px; padding-bottom:50px; background-position:center; background-size:cover; z-index:5; }
.testimonial .heading { font-size:40px; color:var(--primary); margin-bottom: 30px; }
#testimonial4 .carousel-inner:hover { cursor:-moz-grab; cursor:-webkit-grab; }
#testimonial4 .carousel-inner:active { cursor:-moz-grabbing; cursor:-webkit-grabbing; }
#testimonial4 .carousel-inner .item { overflow:hidden; }

.testimonial4_indicators .carousel-indicators { left:0; margin:0; width:100%; font-size:0; height:20px; bottom:15px; padding:0 5px; cursor:e-resize; overflow-x:auto; overflow-y:hidden; position:absolute; text-align:center; white-space:nowrap; }
.testimonial4_indicators .carousel-indicators li { padding:0; width:14px; height:14px; border:none; text-indent:0; margin:2px 3px; cursor:pointer; display:inline-block; background:#ffffff; -webkit-border-radius:100%; border-radius:100%; }
.testimonial4_indicators .carousel-indicators .active { padding:0; width:14px; height:14px; border:none; margin:2px 3px; background-color:#9dd3af; -webkit-border-radius:100%; border-radius:100%; }
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar { height:3px; }
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb { background:#eeeeee; -webkit-border-radius:0; border-radius:0; }

.testimonial4_control_button .carousel-control { top:175px; opacity:1; width:40px; bottom:auto; height:40px; font-size:10px; cursor:pointer; font-weight:700; overflow:hidden; line-height:38px; text-shadow:none; text-align:center; position:absolute; background:transparent; border:2px solid #ffffff; text-transform:uppercase; -webkit-border-radius:100%; border-radius:100%; -webkit-box-shadow:none; box-shadow:none; -webkit-transition:all 0.6s cubic-bezier(0.3,1,0,1); transition:all 0.6s cubic-bezier(0.3,1,0,1); }
.testimonial4_control_button .carousel-control.left { left:7%; top:50%; right:auto; }
.testimonial4_control_button .carousel-control.right { right:7%; top:50%; left:auto; }
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover { color:#000; background:#fff; border:2px solid #fff; }

.testimonial4_header { top:0; left:0; bottom:0; width:550px; display:block; margin:30px auto; text-align:center; position:relative; }
.testimonial4_header h4 { color:#ffffff; font-size:30px; font-weight:600; position:relative; letter-spacing:1px; text-transform:uppercase; }

.testimonial4_slide { top:0; left:0; right:0; bottom:0; width:70%; margin:auto; padding:20px; position:relative; text-align:center; }
.testimonial4_slide img { top:0; left:0; right:0; width:136px; height:136px; margin:auto; display:block; color:#f2f2f2; font-size:18px; line-height:46px; text-align:center; position:relative; border-radius:50%; box-shadow:-6px 6px 6px rgba(0, 0, 0, 0.23); -moz-box-shadow:-6px 6px 6px rgba(0, 0, 0, 0.23); -o-box-shadow:-6px 6px 6px rgba(0, 0, 0, 0.23); -webkit-box-shadow:-6px 6px 6px rgba(0, 0, 0, 0.23); }
.testimonial4_slide p { color:#ffffff; font-size:16px; line-height:1.4; margin:40px 0 20px 0; }
.testimonial4_slide h4 { color:#ffffff; font-size:25px; margin:0; }
.testimonial .carousel-control-next-icon,
.testimonial .carousel-control-prev-icon { width:35px; height:35px; }

label { width:100%; display:block; margin:0 0 5px; font-size:17px; color:var(--light); }
input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
textarea,
select,
.file { width:100%; background:rgba(0,0,0,0.1); padding:5px 10px; margin:0 0 15px; border:1px solid var(--light); color:var(--light); outline:0; font-size:18px; border-radius:5px; transition:all 0.5s; }
.file { background-repeat:no-repeat; background-position:100% 50%; background-size:contain; background-image:url('img/upload.png'); cursor:pointer; }
textarea { resize:vertical; min-height:150px; height:150px; padding:10px 20px; }
select:focus,
select:active { background-color:rgba(0,0,0,0.5); }
input[type="text"].error,
textarea.error,
select.error,
.file.error { border-color:red; }
input[type="text"] + em,
textarea + em,
select + em,
.file + em { display:none; font-size:14px; margin:-10px 0 10px; color:red; }
input[type="text"].error + em,
textarea.error + em,
select.error + em,
.file.error + em { display:block; }

.popup2,
.popup { display:none; position:fixed; left:0; top:0; width:100%; height:100vh; background:rgba(0,0,0,0.5); overflow-x:hidden; overflow-y:scroll; z-index:1200; }
.popup2 .container,
.popup .container { display:flex; align-items:center; min-height:100vh; padding:80px 0; }
.popup2 .close,
.popup .close { position:fixed; background:rgba(0,0,0,0.3); border-radius:50%; right:10px; top:10px; font-size:50px; color:var(--light); opacity:1; cursor:pointer; z-index:9; }
.popup2 .container .content,
.popup .container .content { width:100%; padding:30px; background:#1e9fc4 linear-gradient(45deg, #3e3ed0, #1e9fc4 57%, #4fddd5) repeat scroll 0 0; box-shadow:0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); }
.popup2 .container .content h4,
.popup .container .content h4 { font-size:24px; margin:15px 0 20px; border-bottom:1px solid var(--light); color:var(--light); }
.popup2 .container .content button.submit,
.popup .container .content button.submit { background:rgba(51, 51, 51, 0.6); padding:15px 5px; margin:5px 0 0; font-size:18px; color:var(--light); border:1px solid rgba(51, 51, 51, 0.6); width:100%; outline:0; transition:all 0.5s; border-radius:5px; }
.popup2 .container .content button.submit:hover,
.popup .container .content button.submit:hover { background:var(--primary); }
.popup2 .container .content button.submit.sm { margin-right:20px; background:transparent; border-color:var(--light); width:100px; }
.popup2 .container .content p { color:var(--light); margin:0 0 5px; }
.popup2 .container .content .switch { border-radius:5px; border:1px solid var(--dark); padding:20px; color:var(--dark); margin:20px 0 0; }
.popup2 .container .content .switch .btn { display:table; background:transparent; border:2px solid var(--dark); color:var(--dark); border-radius:5px; margin:20px 0 0 auto; }
.popup2 .container .content .switch.gold { background:rgba(252,234,187,1); background:-moz-linear-gradient(-45deg, rgba(214,169,55,1) 0%, rgba(252,205,77,1) 50%, rgba(248,182,0,1) 61%, rgba(191,151,49,1) 100%); background:-webkit-linear-gradient(-45deg, rgba(214,169,55,1) 0%, rgba(252,205,77,1) 50%, rgba(248,182,0,1) 61%, rgba(191,151,49,1) 100%); background:linear-gradient(135deg, rgba(214,169,55,1) 0%, rgba(252,205,77,1) 50%, rgba(248,182,0,1) 61%, rgba(191,151,49,1) 100%); }
.popup2 .container .content .switch.platinum { background:rgba(179,220,237,1); background:-moz-linear-gradient(-45deg, rgba(179,220,237,1) 0%, rgba(41,184,229,1) 50%, rgba(188,224,238,1) 100%); background:-webkit-linear-gradient(-45deg, rgba(179,220,237,1) 0%, rgba(41,184,229,1) 50%, rgba(188,224,238,1) 100%); background:linear-gradient(135deg, rgba(179,220,237,1) 0%, rgba(41,184,229,1) 50%, rgba(188,224,238,1) 100%); }

#medicine-pop form section { width:100%; display:block; margin:0 0 15px; }
#medicine-pop .container { max-width:600px; margin:0 auto; }
#medicine-pop .container .content button.submit { display:none; }
#medicine-pop form section.un { display:none; margin:0; }
#medicine-pop form section .check { display:flex; align-items:center; margin:0 0 15px; font-size:18px; color:var(--dark); }
#medicine-pop form section .check input[type="radio"] { position:fixed; left:-100vw; }
#medicine-pop form section .check label { margin:0; }
#medicine-pop form section .check label:not(.choice) { flex-grow:1; }
#medicine-pop form section .check .choice { display:block; width:100px; padding:5px 10px; margin:0; background:rgba(0,0,0,0.1); color:var(--light); border:1px solid var(--light); text-align:center; border-radius:5px 0 0 5px; cursor:pointer; }
#medicine-pop form section .check #choice2 + .choice { border-left:0; border-radius:0 5px 5px 0; }
#medicine-pop form section .check input[type="radio"]:checked + .choice { background:var(--primary); color:var(--light); }
#medicine-pop form #myfile { position:fixed; left:-100vw; }
#medicine-pop form .grid .sec { display:flex; align-items:flex-start; justify-content:space-between; }
#medicine-pop form .grid .sec .item:first-child { flex-grow:1; margin-right:5px; }
#medicine-pop form .grid .sec .item input { margin:0 0 5px; }
#medicine-pop form .grid .sec .minus { margin-left:5px; display:none; }
#medicine-pop form .grid .sec .minus a { display:block; background:rgba(255,255,255,0.4); border:1px solid var(--primary); color:var(--primary); height:39px; line-height:37px; padding:0 15px; font-size:18px; border-radius:5px; }
#medicine-pop form .grid .sec .minus a:hover { background:var(--light); }
#medicine-pop form .addmore { display:table; padding:5px 15px; margin:0 0 30px auto; background:var(--primary); color:var(--light); border-radius:5px; cursor:pointer; }

#hourly-pop #step-h2,
#hourly-pop #step-h3,
#inorganic-pop #step-2,
#inorganic-pop #step-3 { display:none; max-width:400px; margin:0 auto; }
#inorganic-pop .error { display:none; color:red; }
#inorganic-pop form { width:100%; }
#inorganic-pop .product { border:1px solid var(--dark); background:var(--light); padding:10px; text-align:center; margin:0 0 30px; border-radius:8px; overflow:hidden; }
#inorganic-pop .product .img { width:calc(100% + 20px); margin:-10px -10px 0; height:120px; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; }
#inorganic-pop .product .title { font-size:18px; line-height:20px; height:40px; overflow:hidden; color:var(--primary); margin:10px 0; }
#inorganic-pop .product input[type="text"] { width:100%; text-align:center; margin:0; border-color:var(--primary); color:var(--primary); }
#inorganic-pop .product input[type="text"]::placeholder { color:var(--primary); }
#inorganic-pop .list { color:var(--light); margin:0 0 30px; list-style:none; padding:0; }
#inorganic-pop .list li { display:block; line-height:20px; padding-bottom:8px; }
#inorganic-pop .list li span { display:inline-block; width:30px; text-align:right; font-size:15px; padding-right:5px; font-weight:400; color:rgba(255,255,255,0.5); }
#hourly-pop button.submit.sm,
#inorganic-pop button.submit.sm { margin-right:20px; background:transparent; border-color:var(--light); width:100px; }
#hourly-pop button.submit.sm:hover,
#inorganic-pop button.submit.sm:hover { background:rgba(255,255,255,0.3); }
#hourly-pop button.submit#addnew,
#inorganic-pop button.submit#addnew { margin:0 0 10px; padding:2px; }
#hourly-pop .address label,
#inorganic-pop .address label { width:100%; padding:10px; border:1px solid var(--light); border-radius:5px; margin:0 0 15px; cursor:pointer; overflow:hidden; position:relative; z-index:10; transition:all 0.5s; }
#hourly-pop .address label .selected,
#inorganic-pop .address label .selected { opacity:0; position:absolute; right:-63px; top:-35px; transform:rotate(30deg); z-index:20; font-size:14px; background:var(--primary); padding:50px 50px 0; transition:all 0.5s; }
#hourly-pop .address label strong,
#inorganic-pop .address label strong,
#hourly-pop .address label span,
#inorganic-pop .address label span { display:block; max-width:270px; }
#hourly-pop .address input,
#inorganic-pop .address input { position:fixed; left:-100vw; }
#hourly-pop .address input:checked + label,
#inorganic-pop .address input:checked + label { background:rgba(0,0,0,0.3); }
#hourly-pop .address input:checked + label .selected,
#inorganic-pop .address input:checked + label .selected { opacity:1; }
#hourly-pop .address-new,
#inorganic-pop .address-new { display:none; padding:10px 10px 0; border:1px solid #fff; margin:0 0 20px; border-radius:5px; position:relative; }
#hourly-pop .address-new h4,
#inorganic-pop .address-new h4 { font-size:18px; margin:10px 0; }
#hourly-pop .address-new .closer,
#inorganic-pop .address-new .closer { position:absolute; right:5px; top:0; color:#fff; font-size:24px; cursor:pointer; }

#essential-pop { background:none; }
#essential-pop .float { background:#4e4e4e; position:fixed; right:auto; bottom:53px; width:100%; display:flex; justify-content:center; align-items:center; }
#essential-pop .float a { display:flex; justify-content:center; align-items:center; position:relative; padding:15px 12px; }
#essential-pop .float a img { width:30px; height:30px; }
#essential-pop .float span { font-size:14px; color:#fff; line-height:30px; margin-left:10px; font-weight:700; }

#formTwo { margin-bottom:30px; }
#formTwo .content { width:100%; padding:30px; background:#574361; background:-moz-linear-gradient(45deg, #574361 0%, #014075 100%); background:-webkit-linear-gradient(45deg, #574361 0%, #014075 100%); background:linear-gradient(45deg, #574361 0%, #014075 100%); box-shadow:0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); }
#formTwo .hbform { padding:0px; }
#formTwo .hbform h1 { color:var(--light); text-align:center; }
#formTwo .hbform input[type="checkbox"] { width:20px; height:20px; margin-right:10px; }
#formTwo .hbform label { margin:0; }
#formTwo .hbform .submit { background:rgba(51, 51, 51, 0.6); padding:15px 5px; margin:0; font-size:18px; color:var(--light); border:1px solid rgba(51, 51, 51, 0.6); width:100%; outline:0; transition:all 0.5s; border-radius:5px; }
#formTwo .hbform .sec-group { padding:40px 30px 20px; border:1px solid #fff; margin:50px 0; position:relative; }
#formTwo .hbform .sec-group h3 { position:absolute; margin:0; padding:10px 35px 10px 15px; top:-25px; left:29px; background:#ffffff; border:1px solid #fff; color:#21416e; line-height:1; font-size:22px; border-radius:3px; }
#formTwo .hbform .sec-group label { display:flex; position:relative; justify-content:space-between; margin-bottom:10px !important; }
#formTwo .hbform .sec-group .file { font-size:0; height:38px; }
#formTwo .hbform .sec-group .upload { position:absolute; top:50%; transform:translateY(-12%); left:18px; color:#fff; }
#formTwo .hbform .checkbox { display:flex; justify-content:start; align-items:center; margin-bottom:20px; }
#formTwo .hbform .checkbox label { margin-left:5px; }
#formTwo .hbform .checkbox a { color:#f00; font-weight:bold; text-decoration:underline; }
#formTwo .hbform .checkbox a:hover { color:#fff; }
#formTwo .hbform .lnk { padding:5px 15px; background:#fff; border-radius:4px; font-size:20px; color:#f00; font-weight:bold; text-align:center; display:block; width:40%; margin:0 auto 10px; }
#formTwo .hbform .lnk:hover { color:#014075; }
@media (max-width:992px) {
	#formTwo .content { padding: 15px; }
	#formTwo .hbform .sec-group .upload { transform:translateY(0); font-size:14px; }
	#formTwo .hbform .lnk { width:80%; }
}
#essential { padding:50px; }
#essential .home-1 .icon { flex-wrap:wrap; height:auto; }
#essential .home-1 .icon a { width:100%; }

.tooltip-sec { position:relative; }
.tip { display:inline-block; cursor:pointer; background-color:rgba(255,255,255,0.2); padding:2px; font-size:12px; border-radius:50%; width:20px; height:20px; text-align:center; }
.tip-content { display:none; position:absolute; right:0; top:50%; transform:translateY(-40px); width:250px; text-align:right; }
.tip-content p { display:inline-block; font-size:0.82vw; font-weight:600; margin:0; line-height:1; color:#222; background:#fff; padding:4px 10px; border-radius:3px; }

.tip:hover + .tip-content { display:block; }
::-webkit-scrollbar-track { -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3); background-color:#F5F5F5; }
::-webkit-scrollbar { width:12px; background-color:#F5F5F5; }
::-webkit-scrollbar-thumb { border-radius:10px; -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3); background-color:var(--primary); }

.for-desktop { display:block; }
.for-phone { display:none !important; }
@media (max-width:992px) {
	.for-desktop { display:none !important; }
	.for-phone { display:block !important; }
}

.icon-list { display:flex; justify-content:start; align-items:center; margin-bottom:20px; }
.icon-list .icon { height:70px; margin-right:20px; }
.icon-list .icon img { height:70px; width:auto; }

.step { position:relative; border:1px solid #555; padding:30px 20px 20px; border-radius:10px; margin-bottom:30px; }
.step h5 { position:absolute; top:-17px; left:20px; background:#555; color:var(--light); padding:6px 15px; font-size:20px; line-height:1; border-radius:5px; }
.step h3 { font-size:25px; margin-bottom:10px; }

/* PRELOADER CSS */
.page-loader { width:100%; height:100vh; position:fixed; top:0; left:0; background:rgba(0,0,0,0.8); z-index:1000; display:none; }
.page-loader .txt { color:#fff; text-align:center; top:40%; position:relative; letter-spacing:0.3rem; font-weight:bold; line-height:1.5; }
/* SPINNER ANIMATION */
.spinner { position:relative; top:35%; width:80px; height:80px; margin:0 auto; background-color:#fff; border-radius:100%; -webkit-animation:sk-scaleout 1s infinite ease-in-out; animation:sk-scaleout 1s infinite ease-in-out; }
@-webkit-keyframes sk-scaleout {
	0% { -webkit-transform:scale(0); }
	100% { -webkit-transform:scale(1); opacity:0; }
}
@keyframes sk-scaleout {
	0% { -webkit-transform:scale(0); transform:scale(0); }
	100% { -webkit-transform:scale(1); transform:scale(1); opacity:0; }
}

.Htable { width:100%; font-size:15px; border-collapse:collapse; box-sizing:border-box; }
.Htable thead { background:#0092d8; color:var(--light); }
.Htable tbody tr { background:#00acff; color:var(--light); }
.Htable td,
.Htable th { padding:6px; border:1px solid var(--light); font-weight:400; line-height:1.1; }
.Htable th { font-size:20px; font-weight:bold; text-align:center; }
.Htable th:first-child { border-right-color:#fff; }
.vdo iframe { height:480px; width:100%; }

.icon-list .business { width:65%; margin:0 auto; }
.list-sec { display:flex; justify-content:space-between; align-items:stretch; flex-wrap:wrap; margin-top:40px; }
.list-sec .icon-list { width:32%; margin:7px 5px; padding: 60px 20px 30px; box-shadow:0 0 10px rgba(0,0,0,0.25); border-radius:8px; min-height:170px; overflow:hidden; }
/* .list-sec .icon-list:last-child,
.list-sec .icon-list:nth-child(4) { width:calc(50% - 13px); } */
.list-sec .icon-list.color1 { background:#55cfaa; }
.list-sec .icon-list.color2 { background:#f5c462; }
.list-sec .icon-list.color3 { background:#8a7bb2; }
.list-sec .icon-list.color4 { background:#fe4a67; }
.list-sec .icon-list.color5 { background:#00acff; }
.list-sec .icon-list.color6 { background:#21b4d6; }

.list-sec .icon-list.bg1 { background-image:url('img/patient.png'); background-size: contain; background-position: right; background-repeat: no-repeat; align-items: flex-end; }
.list-sec .icon-list.bg2 { background-image:url('img/patient-served.png'); background-size: contain; background-position: right; background-repeat: no-repeat; align-items: flex-end; }
.list-sec .icon-list.bg3 { background-image:url('img/time-served.png'); background-size: contain; background-position: right; background-repeat: no-repeat; align-items: flex-end; }
.list-sec .icon-list.bg4 { background-image:url('img/o2-served.png'); background-size: contain; background-position: right; background-repeat: no-repeat; align-items: flex-end; }
.list-sec .icon-list.bg5 { background-image:url('img/call-served.png'); background-size: contain; background-position: right; background-repeat: no-repeat; align-items: flex-end; }
.list-sec .icon-list.bg6 { background-image:url('img/supplied-till-date.png'); background-size: contain; background-position: right; background-repeat: no-repeat; align-items: flex-end; }

.list-sec .icon-list p { text-align:center; line-height:1.2; color:var(--light); width:100%; text-align: left; }
.list-sec .icon-list p strong { font-size:50px; font-weight:300; display:block; }
.list-sec .icon-list p span { display:block; min-height:45px; overflow:hidden; }
@media (max-width:992px) {
	.list-sec .icon-list,
	.list-sec .icon-list:last-child,
	.list-sec .icon-list:nth-child(4) { width:100%; }
	.list-sec .icon-list p { width:100%; font-size:17px; }
	.list-sec .icon-list p strong { font-size:40px; font-weight:bold; }
	.icon-list .business { width:100%; }
}

.info_content p { font-size:15px; color:var(--primary); }

.blog-sec { display:flex; justify-content:flex-start; align-items:flex-start; flex-wrap:wrap; }
.blog-sec .card { width:calc(33% - 20px); border-radius:6px; color:rgba(0, 0, 0, 0.87); background:#fff; box-shadow:2px 2px 4px rgb(0,0,0,0.15), 2px 2px 20px rgb(0,0,0,0.15); border:0; overflow:hidden; margin:0 20px 20px 0; }
.blog-sec .card .card-img { margin-bottom:0; height:300px; object-fit:cover; object-position:top; border-bottom-left-radius:0; border-bottom-right-radius:0; }
.blog-sec .card .card-text { line-height:1.2; }
.blog-sec .card h4 { color:var(--primary); font-size:20px; line-height:22px; height:68px; overflow:hidden; }
.blog-sec .card .btn { background:var(--primary); border:0; transition:all 0.5s; }
.blog-sec .card .btn:hover { background:var(--dark); transition:all 0.5s; }
@media (max-width:992px) {
	.blog-sec .card { width:calc(100% - 0px); margin-bottom:20px; }
}

.new-feed { background: var(--light); }
.new-feed .heading { display: flex; justify-content: space-between; align-items: center; margin-bottom: 30px; }
.new-feed .heading h1 { width: 50%; text-align: left; margin: 0; }
.new-feed .heading .lnk { text-align: right; display: inline-block; padding: 10px 20px; background:var(--primary); border-radius: 5px; color:var(--light); }
.new-feed .card { border-radius:6px; color:rgba(0, 0, 0, 0.87); background:#fff; box-shadow:2px 2px 4px rgb(0,0,0,0.15), 2px 2px 20px rgb(0,0,0,0.15); border:0; overflow:hidden; }
.new-feed .card-body .card-title { font-size: 16px; line-height: 1.2; }
.new-feed .newsfed-sec { padding:50px 80px; }
.new-feed .newsfed-sec .blog-sec { flex-wrap: wrap; }
.new-feed .newsfed-sec .blog-sec .card { width: calc(25% - 15px); }
.new-feed .newsfed-sec .blog-sec .card:last-child { margin-right: 0; }
.new-feed .newsfed-sec .blog-sec .card .card-img { height: 130px; }
.new-feed .newsfed-sec .blog-sec .card .btn { font-size: 13px; padding: 8px 12px; color: var(--light); }
.new-feed .newsfed-sec .blog-sec .card h4 { height:55px; }

.new-feed .newsfed-banner-sec .Nbanner01, .new-feed .newsfed-banner-sec .Nbanner02 { height:100%; width: 100%; position: relative; background-repeat: no-repeat; background-size: cover; background-position: center; }
.new-feed .newsfed-banner-sec .content { position: absolute; background:rgba(64,87,180,0.8); width: 100%; bottom: 0; padding: 15px; display: flex; justify-content: space-between; align-items: center; }
.new-feed .newsfed-banner-sec .content h3 { font-size: 22px; color: #fff; margin: 0 10px 0 0; }
.new-feed .newsfed-banner-sec .content .btn { padding: 5px 10px; font-size: 15px; }
@media (max-width:992px) {
	.new-feed { display: block; }
	.new-feed .newsfed-sec { padding: 20px 20px; }
	.new-feed .newsfed-sec, .new-feed .newsfed-banner-sec { width:100%; }
	.new-feed .heading h1 { font-size:25px; }
	.new-feed .newsfed-sec .blog-sec .card { width: 100%; margin: 0 0 20px 0; }
	
}



.donorList { background:var(--light); min-height:calc(100vh - 144px - 188px); padding:60px 30px; display:flex; align-items:center; justify-content:center; }
.donorList table tr { vertical-align:middle; transition:all 0.5s ease-out; }
.donorList table tr td { vertical-align:middle; }
.donorList table tr td .btn { border-radius:5px; transition:all 0.5s ease-out; }
.donorList table tr td .btn i { transform:translateX(-5px); padding-left:8px; transition:all 0.5s ease-out; }
.donorList table tr td .btn:hover i { transform:translateX(0); }


.donorForm { background:var(--light); min-height:calc(100vh - 144px - 188px); padding:60px 30px; display:flex; align-items:center; justify-content:center; }
.donorForm .form-group label { color:var(--dark); }
.donorForm .form-group input[type="text"],
.donorForm .form-group input[type="email"],
.donorForm .form-group input[type="number"],
.donorForm .form-group input[type="password"],
.donorForm .form-group textarea,
.donorForm .form-group select { color:var(--dark); background:#f7f7f7; border:1px solid #eee; }


.cta { margin: 0 0 50px 0; padding: 0 80px; }
.cta .col-md-4 { padding: 10px; }
.cta .sm-banner { background-repeat: no-repeat; background-size: cover; background-position: center; height:200px; overflow: hidden; position: relative; }
.cta .sm-banner .content { position: absolute; background:rgba(64,87,180,0.85); width: 100%; bottom: 0; padding: 15px; display: flex; justify-content: space-between; align-items: center; }
.cta .sm-banner .color1 { background:rgba(156,39,176,0.85); }
.cta .sm-banner .color2 { background:rgba(220,19,76,0.85); }
.cta .sm-banner .content h3 { font-size: 22px; color: #fff; margin: 0 10px 0 0; }
.cta .sm-banner .content .btn { padding: 5px 10px; font-size: 15px; }
@media (max-width:992px) {
	.cta { padding: 0 20px; }
	.cta .sm-banner { margin: 20px 0; }
	.cta .sm-banner .content h3 { font-size: 18px; }
}


.galler-sec { position: relative; background: #f7f7f7; }
.galler-sec .P-gallery { padding:50px 50px; }
.galler-sec .V-gallery { padding:0 50px 50px; }
.galler-sec .P-gallery h1, .galler-sec .V-gallery h1 { text-align: left; font-size:40px; color: var(--dark); margin-top:0; margin-bottom:30px; }
.galler-sec .P-gallery .p-list { display: flex; justify-content: space-between; align-items: center; }
.galler-sec .P-gallery .p-list a { display: block;
    width: 20%;
    height: 160px;
    overflow: hidden;
    background: #fff;
    margin: 0 10px;
    border-radius: 5px; }
.galler-sec .P-gallery .p-list a img { width: 100%; height: auto; }
.galler-sec .V-gallery .V-list { display: flex; justify-content: space-between; align-items: center; }
.galler-sec .V-gallery .V-list div { margin: 0 15px; width: 31%; display: block; height: 250px; overflow: hidden; }
.galler-sec .V-gallery .V-list div iframe { width: 100%; height:300px; }
@media (max-width:992px) {
	.galler-sec { display: block; }
	.galler-sec .tes-banner, .galler-sec .tes-slide { width:100%; }
	.galler-sec .tes-banner { height: 450px; }
	.galler-sec .P-gallery, .galler-sec .V-gallery { padding:20px; }
	.galler-sec .P-gallery .p-list, .galler-sec .V-gallery .V-list { flex-wrap: wrap; }
	.galler-sec .P-gallery .p-list a, .galler-sec .V-gallery .V-list div { width: 100%; margin-bottom:20px; }
}

.stories-list { display: block; justify-content: start; align-items: center; background: #fff; box-shadow: 0 0 5px rgb(0 0 0 / 25%); border-radius: 5px; overflow: hidden; margin:20px 0; }
.stories-list .thumb { width: calc(100% - 70%);
    margin-right: 20px;
    margin-bottom: 10px;
    float: left; height: 220px; background-size: cover; background-position: center; background-repeat: no-repeat; }
.stories-list .thumb img { width:100%; height: auto; margin: 0; }
.stories-list iframe  {  width: calc(100% - 70%); height: 250px;
    margin-right: 20px;
    margin-bottom: 20px;
    float: left; }
.stories-list .cont-txt { padding: 30px; }
.stories-list .cont-txt h2 { font-size: 30px; margin-bottom:7px; }
.stories-list .cont-txt h5 { font-size: 18px; margin-bottom: 15px; color:#828282; }
.stories-list .cont-txt h5 span { font-weight: 600; }
.stories-list .cont-txt p { font-size: 15px; line-height: 1.2; text-align: justify; }
@media (max-width:992px) {
	.stories-list { display: block; }
	.stories-list .thumb, .stories-list .cont-txt, .stories-list iframe { width: 100%; padding:20px; margin: 0 0 20px 0; }
}



.container .testi-list { display: flex; flex-wrap: wrap; }
.container .testi-list .btn { background: var(--primary); color: var(--light); padding: 10px 20px; margin-top: 20px; transition: all 0.5s; }
.container .testi-list .btn:hover { background: var(--light); color: var(--primary); transition: all 0.5s; }
.container .testimonial-wrapper {
	width: 33.33333%;
	padding: 20px;
	transition: all 0.2s ease-in-out;
  }
  .container .testimonial-wrapper:hover {
	margin-top: -3px;
  }
  .container .testimonial-wrapper .testimonial {
	background: #dcdcdc;
	box-shadow: 0 2px 5px rgba(0,0,0,0.30);
	border-radius: 15px;
	padding: 20px;
	position: relative;
	transition: all 0.5s;
  }
  .container .testimonial-wrapper .testimonial .moore { display: block; color: var(--primary); position: absolute; bottom:95px; left: 50%; transform: translateX(-50%); transition: all 0.5s; }
  /* .container .testimonial-wrapper .testimonial:hover .moore { display: block; bottom:95px; transition: all 0.5s; } */
  .container .testimonial-wrapper .testimonial .moore:hover { color: #f00; }
  .container .testimonial-wrapper .testimonial .quote {
	font-size: 18px;
    line-height: 1.4;
	color:#3e3e3e;
	z-index: 1;
	font-weight: 100;
	font-style: normal;
	letter-spacing: 0.02rem;
	height: 102px;
    overflow: hidden;
  }
  .container .testimonial-wrapper .testimonial .attribution {
	color: #d78118;
	text-transform: uppercase;
	letter-spacing: 0.05rem;
	padding-top: 15px;
	font-weight: 700;
	font-size: 0.8rem;
	font-style: normal;
	margin-bottom: 10px;
	height: 60px;
    overflow: hidden;
  }
  @media (max-width:992px) {
	.container .testimonial-wrapper { width: 100%; }
  }

.Testimonials-list { background: #fff; box-shadow: 0 0 5px rgb(0 0 0 / 25%); border-radius: 15px 0 15px 0; margin:40px 0; padding: 30px; position: relative; }
.Testimonials-list .attribution { position: absolute; background: #e6e6e6; color: #222; padding: 5px 20px; bottom: -20px; left:25px; border-radius: 20px; }
.Testimonials-list .quote { margin: 0; font-size: 16px; height: 50px; overflow: hidden; }
.Testimonials-list .details { height: auto !important; overflow:unset !important; }
.Testimonials-list .more { font-size: 16px; color: #f00; display: block; text-align: right; }
.Testimonials-list .more:hover { color:var(--primary); }
@media (max-width:992px) {
	.Testimonials-list .attribution {
		padding:10px 16px;
		bottom: -18px;
		left: 10px;
		font-size: 14px;
		line-height: 1;
	}
}

.app { background-image: url('img/app-bg.png'); background-size: cover; background-repeat: no-repeat; width: 100%; padding:50px 0; }
.app .app-thmb { width:250px; height: auto; float: right; }
.app .app-thmb img { width: 100%; height: auto; }
.app .cont { display: flex; justify-content: start; align-items: center; }
.app .cont p { font-size:30px; color: #fff; line-height: 1.3; margin-bottom: 5px; }
.app .cont a { display: inline-block; font-size: 45px; color: #fff; line-height: 1; margin-top: 10px; transition: transform .2s; }
.app a:hover { transform: scale(1.3); }

.app-sec { width:100%; text-align:center; margin-bottom:30px; }
.app-sec p { font-size: 20px; }
.app-sec a { display: inline-block; font-size: 45px; color: #4caf50; line-height: 1; margin-top: 10px; transition: transform .2s; }
.app-sec a:nth-child(2) { color:#207af4; }
.app-sec a:hover { transform: scale(1.3); }
.marq { width: 100%; height: 40px; line-height: 40px; background: rgba(255,255,255,0.95); color: var(--primary); z-index:5; }
.marq a:hover { color: #f00; }

@media (max-width:992px) {
	.app .app-thmb { float: none; margin: 0 auto; }
	.app .cont { justify-content: center; width: 100%; margin-top: 30px; text-align: center; }
	.app .cont p { font-size:22px; text-align: center; }
	.marq { height:51px; line-height:51px; font-size: 16px; font-weight: 700; }
}






